function applyKO(viewModel) {
    try {
        ko.applyBindings(viewModel);
    } catch (e) {
        var msg = "Erro ao carregar\n\n";
        msg += e.message;
        try {
            console.log(msg);
            //alert(msg);
        } catch (e) {
            document.write(msg.replace(/\\n/g, "<br />"));
        }
    }
};